On Wed, 04 Apr 2012 20:18:36 +0900, CC Chen wrote:

> I try on redhat5/ruby1.9.2 also have some problem when I exce "gem
> install gtk2"

Have you asked on the RVM mailing list?  That's my suggestion, the RVM 
developers respond quite quickly:

https://groups.google.com/forum/?fromgroups#!forum/rubyversionmanager


Of course, the assumption is to use RVM.



HTH,

Thufir